WS: 07: Vertex 4.1 Compatibility with JD Edwards Releases (Doc ID 2022493.1)

Last updated on OCTOBER 12, 2016

Applies to:

JD Edwards World U.S. Payroll Processing - Version A9.3 and later
JD Edwards World Canadian Payroll Processing - Version A9.3 and later
Information in this document applies to any platform.

Symptoms

 Currently, the JD Edwards software update (A931076199) created for Vertex 4.1 has a pre-requisite of JDE World release A9.3.1.3.

*If you are on a release lower than A9.3.1.3, you should apply the code change (20764323) instead of applying the software update.  Please see the information below to determine if you need the JDE update/code change:

 

Vertex 4.1 applies to 4 states:  Iowa, Missouri, Oregon & Alabama.  You only need the JD Edwards update along with Vertex 4.1 if you do business in one of these states AND process multi-state payrolls.  If you only process payrolls for a single state, you do not need the JD Edwards update at this time.

 

 

 

Changes

 Compatibility for A9.3 releases with Vertex 4.1.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms